You are not logged in.

#1 2004-10-18 16:21:08

From: Pittsburgh, PA
Registered: 2004-04-18
Posts: 19

Latest Lineakd Install Errors

Hi all, I just upgraded my lineakd to the latest today and now I can't get it to start I get:
*** Xlib error caught ***
Major opcode of failed request: 33 (XKEYBOARD)
Minor opcode of failed request: 0 (XkbSetMap)
Resource ID of failed request: 330
Serial number of failed request: 14
Error code: 10
Type: 0
Maybe we should exit now?
Anyone have a fix for this one? I also tried to compile via ABS and I get:
/usr/lib/gcc/i686-pc-linux-gnu/3.4.2/../../../../include/c++/3.4.2/bits/deque.tcc: In member function `void std::deque<_Tp, _Alloc>::_M_reallocate_map(size_t, bool)':
/usr/lib/gcc/i686-pc-linux-gnu/3.4.2/../../../../include/c++/3.4.2/bits/deque.tcc:699: error: expected unqualified-id before '(' token
make[2]: *** [main.o] Error 1
make[2]: Leaving directory `/var/abs/local/lineakd/src/lineakd-0.7.2/lineakd'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/var/abs/local/lineakd/src/lineakd-0.7.2'
make: *** [all-recursive-am] Error 2
==> ERROR: Build Failed.  Aborting...
So I can't compile the old or new ver. and I can't get the latest ver to work from the pkg. Any ideas please?

TIA :-)


Board footer

Powered by FluxBB